### Method

# RB MetaData get_saveable_types

#### Declaration [src]

    char**
    rb_metadata_get_saveable_types (
      RBMetaData* md
    )

#### Description [src]

Constructs a list of the media types for which the metadata backend implements tag saving.

#### Return value

Type: An array of `utf8`

A NULL-terminated array of media type strings. Use g_strfreev to free it.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.